module(...)
--auto generate data
AUTO_TEAM={
	[0]={
		award_list=[[0]],
		block=[[]],
		desc=[[Non-Limited |All day|Random Match]],
		enable_lovelyhelp=0,
		id=0,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[All]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[none]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1,
		sub_name=[[All]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[All]],
		unlock_level=0,
	},
	[1001]={
		award_list=[[16031;1002]],
		block=[[]],
		desc=[[Solo-Dual|All day|Cancel]],
		enable_lovelyhelp=1,
		id=1001,
		is_parent=1,
		is_show=1,
		is_show_count=0,
		match_count=2,
		name=[[Fate Calibration]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[endless_pve]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=400,
		sub_name=[[Fate Calibration
(All)]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[Fate Calibration (All)]],
		unlock_level=46,
	},
	[1002]={
		award_list=[[16031;1002]],
		block=[[]],
		desc=[[Solo-Dual|All day|Cancel]],
		enable_lovelyhelp=1,
		id=1002,
		is_parent=0,
		is_show=0,
		is_show_count=0,
		match_count=2,
		name=[[Fate Calibration (Normal)]],
		note=[[]],
		parentId=1001,
		quick_build_id=0,
		ready_go=[[endless_pve]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=402,
		sub_name=[[Fate Calibration
(Normal)]],
		sub_title_name=[[Normal]],
		target_type=0,
		title_name=[[Fate Calibration (Normal)]],
		unlock_level=46,
	},
	[1003]={
		award_list=[[16031;1002]],
		block=[[]],
		desc=[[Solo-Dual|All day|Cancel]],
		enable_lovelyhelp=1,
		id=1003,
		is_parent=0,
		is_show=0,
		is_show_count=0,
		match_count=2,
		name=[[Fate Calibration (Hard)]],
		note=[[]],
		parentId=1001,
		quick_build_id=0,
		ready_go=[[endless_pve]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=403,
		sub_name=[[Fate Calibration
(Difficult)]],
		sub_title_name=[[Hard]],
		target_type=0,
		title_name=[[Fate Calibration (Hard)]],
		unlock_level=60,
	},
	[1004]={
		award_list=[[16031;1002]],
		block=[[]],
		desc=[[Solo-Dual|All day|Cancel]],
		enable_lovelyhelp=1,
		id=1004,
		is_parent=0,
		is_show=0,
		is_show_count=0,
		match_count=2,
		name=[[Fate Calibration (Hell)]],
		note=[[]],
		parentId=1001,
		quick_build_id=0,
		ready_go=[[endless_pve]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=403,
		sub_name=[[Fate Calibration
(Hell)]],
		sub_title_name=[[Hell]],
		target_type=0,
		title_name=[[Fate Calibration (Hell)]],
		unlock_level=75,
	},
	[1051]={
		award_list=[[16006;1002]],
		block=[[]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1051,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Decisive Blow]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[text|Use #OAstrological Map#n has the chance of Activation this way to play]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1001,
		sub_name=[[Decisive Blow]],
		sub_title_name=[[Decisive Blow]],
		target_type=0,
		title_name=[[Decisive Blow]],
		unlock_level=25,
	},
	[1101]={
		award_list=[[16010;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1101,
		is_parent=1,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Abyss]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=201,
		sub_name=[[Abyss
(All)]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[Abyss (All)]],
		unlock_level=35,
	},
	[1110]={
		award_list=[[1005;1002]],
		block=[[trapmine]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1110,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Search]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=24,
		select_target_tips=[[]],
		sort=301,
		sub_name=[[Search]],
		sub_title_name=[[Search]],
		target_type=0,
		title_name=[[Search]],
		unlock_level=38,
	},
	[1111]={
		award_list=[[16010;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1111,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=901,
		sub_name=[[Elite Monster
(All)]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster (All)]],
		unlock_level=38,
	},
	[1112]={
		award_list=[[1002]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1112,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Secret Treasure Hunter]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[text|In Searching, there's chance of Activation the Secret Rune Hunter]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=951,
		sub_name=[[Secret Treasure Hunter]],
		sub_title_name=[[Secret Treasure Hunter]],
		target_type=0,
		title_name=[[Secret Treasure Hunter]],
		unlock_level=38,
	},
	[1113]={
		award_list=[[1009]],
		block=[[teampvp]],
		desc=[[Solo-Dual|Time Limit|Cancel]],
		enable_lovelyhelp=0,
		id=1113,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=2,
		name=[[United Battle]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[team_arena]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=801,
		sub_name=[[United Battle]],
		sub_title_name=[[United Battle]],
		target_type=0,
		title_name=[[United Battle]],
		unlock_level=28,
	},
	[1120]={
		award_list=[[1003;1002;26912]],
		block=[[MonsterAtk]],
		desc=[[Solo-Team|Time Limit|Cancel]],
		enable_lovelyhelp=0,
		id=1120,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Fortress Attacking Monster]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=177,
		select_target_tips=[[]],
		sort=701,
		sub_name=[[Fortress Attacking Monster]],
		sub_title_name=[[Fortress Attacking Monster]],
		target_type=0,
		title_name=[[Fortress Attacking Monster]],
		unlock_level=33,
	},
	[1130]={
		award_list=[[11004;16024;16023;11016]],
		block=[[fieldboss]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1130,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Dimensional Chasm]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=156,
		select_target_tips=[[]],
		sort=601,
		sub_name=[[Dimensional Chasm]],
		sub_title_name=[[Dimensional Chasm]],
		target_type=0,
		title_name=[[Dimensional Chasm]],
		unlock_level=55,
	},
	[1140]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1140,
		is_parent=1,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1100,
		sub_name=[[Skill Point Quest
(All)]],
		sub_title_name=[[Skill point quest]],
		target_type=0,
		title_name=[[Skill point quest (All)]],
		unlock_level=58,
	},
	[1141]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1141,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (Bamboo)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1101,
		sub_name=[[Skill Point Quest
(Bamboo)]],
		sub_title_name=[[Bamboo]],
		target_type=0,
		title_name=[[Skill point quest (Bamboo)]],
		unlock_level=58,
	},
	[1142]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1142,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (Dark Flame Master)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1102,
		sub_name=[[Skill Point Quest
(Dark Flame Master)]],
		sub_title_name=[[Dark Flame Master]],
		target_type=0,
		title_name=[[Skill point quest (Dark Flame Master)]],
		unlock_level=58,
	},
	[1143]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1143,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (A Fang)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1103,
		sub_name=[[Skill Point Quest
(A Fang)]],
		sub_title_name=[[A Fang]],
		target_type=0,
		title_name=[[Skill point quest (A Fang)]],
		unlock_level=58,
	},
	[1144]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1144,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (YiLu)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1104,
		sub_name=[[Skill Point Quest
(YiLu)]],
		sub_title_name=[[YiLu]],
		target_type=0,
		title_name=[[Skill point quest (YiLu)]],
		unlock_level=58,
	},
	[1145]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1145,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (ChongHua)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1105,
		sub_name=[[Skill Point Quest
(ChongHua)]],
		sub_title_name=[[ChongHua]],
		target_type=0,
		title_name=[[Skill point quest (ChongHua)]],
		unlock_level=58,
	},
	[1146]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1146,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (MaMian)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1106,
		sub_name=[[Skill Point Quest
(MaMian)]],
		sub_title_name=[[MaMian]],
		target_type=0,
		title_name=[[Skill point quest (MaMian)]],
		unlock_level=58,
	},
	[1147]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1147,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (The Black)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1107,
		sub_name=[[Skill Point Quest
(The Black)]],
		sub_title_name=[[The Black]],
		target_type=0,
		title_name=[[Skill point quest (The Black)]],
		unlock_level=58,
	},
	[1148]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1148,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (The White)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1108,
		sub_name=[[Skill Point Quest
(The White)]],
		sub_title_name=[[The White]],
		target_type=0,
		title_name=[[Skill point quest (The White)]],
		unlock_level=58,
	},
	[1149]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1149,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (DuDu)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1109,
		sub_name=[[Skill Point Quest
(DuDu)]],
		sub_title_name=[[DuDu]],
		target_type=0,
		title_name=[[Skill point quest (DuDu)]],
		unlock_level=58,
	},
	[1150]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1150,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (YiHou)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1110,
		sub_name=[[Skill Point Quest
(YiHou)]],
		sub_title_name=[[YiHou]],
		target_type=0,
		title_name=[[Skill point quest (YiHou)]],
		unlock_level=58,
	},
	[1151]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1151,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (YuanQue)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1111,
		sub_name=[[Skill Point Quest
(YuanQue)]],
		sub_title_name=[[YuanQue]],
		target_type=0,
		title_name=[[Skill point quest (YuanQue)]],
		unlock_level=58,
	},
	[1152]={
		award_list=[[1002;1022]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1152,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Skill point quest (YingYue)]],
		note=[[]],
		parentId=1140,
		quick_build_id=0,
		ready_go=[[skill_task]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=1112,
		sub_name=[[Skill Point Quest
(YingYue)]],
		sub_title_name=[[YingYue]],
		target_type=0,
		title_name=[[Skill point quest (YingYue)]],
		unlock_level=58,
	},
	[1160]={
		award_list=[[11016;11004;12004;12005]],
		block=[[task]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1160,
		is_parent=1,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Project X]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=155,
		select_target_tips=[[]],
		sort=500,
		sub_name=[[Shadow Dream Hunter
(All)]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[Project X (All)]],
		unlock_level=50,
	},
	[1161]={
		award_list=[[11016;11004;12004;12005]],
		block=[[yjfuben]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1161,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Project X (Common)]],
		note=[[]],
		parentId=1160,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=155,
		select_target_tips=[[]],
		sort=502,
		sub_name=[[Shadow Dream Hunter
(Common)]],
		sub_title_name=[[Common]],
		target_type=0,
		title_name=[[Project X (Common)]],
		unlock_level=50,
	},
	[1162]={
		award_list=[[11016;11004;12004;12005]],
		block=[[yjfuben]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1162,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Project X (Hard)]],
		note=[[]],
		parentId=1160,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=155,
		select_target_tips=[[]],
		sort=503,
		sub_name=[[Shadow Dream Hunter
(Hard)]],
		sub_title_name=[[Hard]],
		target_type=0,
		title_name=[[Project X (Hard)]],
		unlock_level=65,
	},
	[1163]={
		award_list=[[11016;11004;12004;12005]],
		block=[[yjfuben]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=1163,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Project X (Hell)]],
		note=[[]],
		parentId=1160,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=155,
		select_target_tips=[[]],
		sort=504,
		sub_name=[[Shadow Dream Hunter
(Hell)]],
		sub_title_name=[[Hell]],
		target_type=0,
		title_name=[[Project X (Hell)]],
		unlock_level=80,
	},
	[1201]={
		award_list=[[1005;1007]],
		block=[[lilian]],
		desc=[[Team 3-4 |All day |Receive a lot of EXP]],
		enable_lovelyhelp=0,
		id=1201,
		is_parent=0,
		is_show=1,
		is_show_count=0,
		match_count=4,
		name=[[Training]],
		note=[[]],
		parentId=0,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=11,
		select_target_tips=[[]],
		sort=101,
		sub_name=[[Training]],
		sub_title_name=[[Training]],
		target_type=0,
		title_name=[[Training]],
		unlock_level=25,
	},
	[100101]={
		award_list=[[16031;1002]],
		block=[[]],
		desc=[[Solo-Dual|All day|Cancel]],
		enable_lovelyhelp=1,
		id=100101,
		is_parent=0,
		is_show=0,
		is_show_count=0,
		match_count=2,
		name=[[Fate Calibration (All)]],
		note=[[]],
		parentId=1001,
		quick_build_id=0,
		ready_go=[[endless_pve]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=401,
		sub_name=[[Fate Calibration
(All)]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[Fate Calibration (All)]],
		unlock_level=46,
	},
	[110101]={
		award_list=[[16010;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110101,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss (All)]],
		note=[[]],
		parentId=1101,
		quick_build_id=0,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=202,
		sub_name=[[Abyss
(All)]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[Abyss (All)]],
		unlock_level=35,
	},
	[110102]={
		award_list=[[20305;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110102,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=305,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=203,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110103]={
		award_list=[[20306;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110103,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=306,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=204,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110104]={
		award_list=[[20315;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110104,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=315,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=205,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110105]={
		award_list=[[20405;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110105,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=405,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=206,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110106]={
		award_list=[[20418;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110106,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=418,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=207,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110107]={
		award_list=[[20503;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110107,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=503,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=208,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110108]={
		award_list=[[20510;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110108,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=510,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=209,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110109]={
		award_list=[[20511;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110109,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=511,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=210,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110110]={
		award_list=[[20512;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110110,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=512,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=211,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110111]={
		award_list=[[20301;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110111,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=301,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=212,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110112]={
		award_list=[[20302;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110112,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=302,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=213,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110113]={
		award_list=[[20303;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110113,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=303,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=214,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110114]={
		award_list=[[20308;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110114,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=308,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=215,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110115]={
		award_list=[[20311;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110115,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=311,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=216,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110116]={
		award_list=[[20312;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110116,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=312,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=217,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110117]={
		award_list=[[20313;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110117,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=313,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=218,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110118]={
		award_list=[[20314;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110118,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=314,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=219,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110119]={
		award_list=[[20316;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110119,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=316,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=220,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110120]={
		award_list=[[20401;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110120,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=401,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=221,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110121]={
		award_list=[[20402;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110121,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=402,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=222,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110122]={
		award_list=[[20403;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110122,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=403,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=223,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110123]={
		award_list=[[20404;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110123,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=404,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=224,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110124]={
		award_list=[[20407;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110124,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=407,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=225,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110125]={
		award_list=[[20409;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110125,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=409,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=226,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110126]={
		award_list=[[20410;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110126,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=410,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=227,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110127]={
		award_list=[[20412;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110127,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=412,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=228,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110128]={
		award_list=[[20413;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110128,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=413,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=229,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110129]={
		award_list=[[20414;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110129,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=414,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=230,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110130]={
		award_list=[[20415;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110130,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=415,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=231,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110131]={
		award_list=[[20416;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110131,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=416,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=232,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110132]={
		award_list=[[20417;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110132,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=417,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=233,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110133]={
		award_list=[[20501;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110133,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=501,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=234,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110134]={
		award_list=[[20502;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110134,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=502,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=235,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110135]={
		award_list=[[20504;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110135,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=504,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=236,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110136]={
		award_list=[[20505;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110136,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=505,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=237,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110137]={
		award_list=[[20506;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110137,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=506,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=238,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110138]={
		award_list=[[20507;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110138,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=507,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=239,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110139]={
		award_list=[[20508;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110139,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=508,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=240,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110140]={
		award_list=[[20509;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110140,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=509,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=241,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110141]={
		award_list=[[20513;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110141,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=513,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=242,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[110142]={
		award_list=[[20514;1002]],
		block=[[minglei]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=110142,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Abyss Vision]],
		note=[[]],
		parentId=1101,
		quick_build_id=514,
		ready_go=[[text|At round hour every day, Soul Village, Wind Forest, Full Moon Island, Eight Gates Village, Mineral City appear honored guests~]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=243,
		sub_name=[[Abyss Vision]],
		sub_title_name=[[Vision]],
		target_type=0,
		title_name=[[Abyss Vision]],
		unlock_level=35,
	},
	[111101]={
		award_list=[[16010;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111101,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster (All)]],
		note=[[]],
		parentId=1111,
		quick_build_id=0,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=902,
		sub_name=[[Elite Monster
(All)]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster (All)]],
		unlock_level=38,
	},
	[111102]={
		award_list=[[20301;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111102,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=301,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=903,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111103]={
		award_list=[[20302;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111103,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=302,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=904,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111104]={
		award_list=[[20303;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111104,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=303,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=905,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111105]={
		award_list=[[20308;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111105,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=308,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=906,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111106]={
		award_list=[[20311;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111106,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=311,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=907,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111107]={
		award_list=[[20312;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111107,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=312,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=908,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111108]={
		award_list=[[20313;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111108,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=313,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=909,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111109]={
		award_list=[[20314;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111109,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=314,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=910,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111110]={
		award_list=[[20316;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111110,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=316,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=911,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111111]={
		award_list=[[20401;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111111,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=401,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=912,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111112]={
		award_list=[[20402;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111112,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=402,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=913,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111113]={
		award_list=[[20403;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111113,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=403,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=914,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111114]={
		award_list=[[20404;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111114,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=404,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=915,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111115]={
		award_list=[[20407;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111115,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=407,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=916,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111116]={
		award_list=[[20409;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111116,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=409,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=917,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111117]={
		award_list=[[20410;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111117,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=410,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=918,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111118]={
		award_list=[[20412;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111118,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=412,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=919,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111119]={
		award_list=[[20413;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111119,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=413,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=920,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111120]={
		award_list=[[20414;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111120,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=414,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=921,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111121]={
		award_list=[[20415;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111121,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=415,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=922,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111122]={
		award_list=[[20416;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111122,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=416,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=923,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111123]={
		award_list=[[20417;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111123,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=417,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=924,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111124]={
		award_list=[[20501;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111124,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=501,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=925,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111125]={
		award_list=[[20502;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111125,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=502,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=926,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111126]={
		award_list=[[20504;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111126,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=504,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=927,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111127]={
		award_list=[[20505;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111127,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=505,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=928,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111128]={
		award_list=[[20506;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111128,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=506,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=929,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111129]={
		award_list=[[20507;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111129,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=507,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=930,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111130]={
		award_list=[[20508;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111130,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=508,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=931,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111131]={
		award_list=[[20509;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111131,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=509,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=932,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111132]={
		award_list=[[20513;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111132,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=513,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=933,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[111133]={
		award_list=[[20514;16021]],
		block=[[trapmine]],
		desc=[[2 unit above|All day|Cancel]],
		enable_lovelyhelp=0,
		id=111133,
		is_parent=0,
		is_show=0,
		is_show_count=1,
		match_count=4,
		name=[[Elite Monster]],
		note=[[]],
		parentId=1111,
		quick_build_id=514,
		ready_go=[[text|In Searching, there's chance of Activation the Elite Monster]],
		ready_go_match=0,
		ready_go_open_id=0,
		select_target_tips=[[]],
		sort=934,
		sub_name=[[Elite Monster
]],
		sub_title_name=[[Elite Monster]],
		target_type=0,
		title_name=[[Elite Monster]],
		unlock_level=38,
	},
	[116001]={
		award_list=[[11016;11004;12004;12005]],
		block=[[yjfuben]],
		desc=[[Solo-Team|All day|Cancel]],
		enable_lovelyhelp=0,
		id=116001,
		is_parent=0,
		is_show=1,
		is_show_count=1,
		match_count=4,
		name=[[Project X (All)]],
		note=[[]],
		parentId=1160,
		quick_build_id=0,
		ready_go=[[target]],
		ready_go_match=0,
		ready_go_open_id=155,
		select_target_tips=[[]],
		sort=501,
		sub_name=[[Shadow Dream Hunter
(All)]],
		sub_title_name=[[All]],
		target_type=0,
		title_name=[[Project X (All)]],
		unlock_level=50,
	},
}

REFUSE_CONFIG={
	[1]={
		id=1,
		refuse_string=[[I'm so shy, I'm busy right now, see you next time.]],
	},
	[2]={id=2,refuse_string=[[Wait a minute, it'll be fine.]],},
	[3]={
		id=3,
		refuse_string=[[I have refreshed another task, I'll be there soon.]],
	},
}
